﻿/* SLIDER HOME */
#home-slide {
  position: relative;
  /*.owl-carousel {
	  position: relative;
	  height: 100%;
	
	  div:not(.owl-controls) {
		  height: 100%;
	  }
  }*/
}
#home-slide .owl-pagination {
  display: none;
  /*background-color : white;*/
}
#home-slide .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 6px 12px;
  margin: 15% 0 0 0;
  text-align: center;
}
#home-slide .caption p {
  font-size: 1.5em;
  font-weight: 900;
  color: #fff;
  text-shadow: 1px 1px 0 #000;
  white-space: pre;
  /* pour gérer le multilignes */
}
#home-slide .owl-navigation {
  margin-bottom: 0;
}
#home-slide .owl-btn {
  position: absolute;
  top: 30%;
  z-index: 1;
  padding: 6px 12px;
  margin: 0 45px;
  font-size: 40px;
  line-height: 1em;
  /*background: rgba(255,255,255,0.4);*/
  background: transparent;
  /*box-shadow: 0px 0px 6px #333;
	    border-radius: 4px;
      color: #000;*/
}
#home-slide .owl-btn.prev-v1 {
  left: 0;
}
#home-slide .owl-btn.next-v1 {
  right: 0;
}
#home-slide .owl-btn i {
  font-size: 130px;
  color: white;
}
.home-slide-overlay {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1;
  height: 35%;
  margin: auto;
}
.home-slide-watermark {
  position: absolute;
  bottom: 0;
  left: 12%;
  z-index: 1;
  height: 100%;
  /*@media (max-width: 768px) { }
  @media (min-width: 768px) and (max-width: 992px) {  }
  @media (min-width: 992px) and (max-width: 1170px) { }
  @media (min-width: 1170px) {  }*/
}
.shop-product {
  background-color: transparent;
}
/* ARBO GAUCHE */
.related-search {
  border-right: none !important;
  /*background-color : #EFEFEF;*/
}
.related-search .row {
  background-color: #f8f8f8;
}
.related-search h3 {
  padding: 5px;
  margin-right: 10px;
  color: white !important;
  background-color: #565d65;
}
.related-search .list-unstyled {
  padding-left: 10px;
}
.related-search .list-unstyled a {
  text-decoration: none;
}
.related-search .list-unstyled a:hover {
  color: #04bfe2;
}
.related-search.collapse.in {
  display: block !important;
}
@media (max-width: 991px) {
  .related-search.collapse {
    display: none !important;
  }
}
@media (min-width: 991px) {
  .related-search.collapse {
    display: block !important;
  }
}
/* LISTE DE RÉSULTATS */
#occasions-resultsAjax_filter input {
  border: 1px solid #bbb;
  box-shadow: none;
}
@media (max-width: 991px) {
  #occasions-resultsAjax_filter,
  #occasions-resultsAjax_length {
    display: none;
  }
}
.occasions_result_table hr {
  display: none;
}
.occasions_result_table .annonce {
  border-bottom: 1px solid #f2f3f5;
}
.occasions_result_table .annonce h3 {
  margin-bottom: 0;
  font-size: 1.5em;
}
.occasions_result_table .annonce h5 {
  margin: 5px 0;
  line-height: 12px;
}
.occasions_result_table .annonce .lPrix {
  font-size: 1em;
  color: #69008e;
}
.occasions_result_table .annonce img {
  margin: 10px auto;
}
@media (max-width: 991px) {
  .occasions_result_table .annonce img {
    margin: auto;
  }
}
.occasions_result_table .annonce:hover {
  background-color: #f8f8f8;
}
.occasions_result_table .annonce:hover h3 {
  color: #04bfe2;
}
.occasions_result_table .lDesc li {
  padding: 0;
  margin: 0;
}
.occasions_result_table .lDesc li:not(:last-child):after {
  margin-left: 5px;
  content: "|";
}
.occasions_result_table table.dataTable tbody th,
.occasions_result_table table.dataTable tbody td {
  padding: 0 5px;
}
/* TRIS / FILTRES */
#occasions-results-filter {
  /*#filter-prix,
  #filter-annee {
    .col-6:first-child {
      padding-right : 5px;
    }
    .col-6:last-child {
      padding-left : 5px;
    }
  }*/
}
#occasions-results-filter .sky-form {
  border: none;
}
#occasions-results-filter .sky-form fieldset {
  padding: 5px;
  background-color: #f8f8f8;
}
#occasions-results-filter .sky-form fieldset .label {
  margin-bottom: 0;
}
#occasions-results-filter .sky-form fieldset section {
  margin-bottom: 5px;
}
@media (min-width: 991px) {
  #occasions-results-filter .sky-form fieldset .row .col-6:first-child {
    padding-right: 5px;
  }
  #occasions-results-filter .sky-form fieldset .row .col-6:last-child {
    padding-left: 5px;
  }
}
/* FICHE ANNONCE */
.fiche-annonce .prix {
  font-size: 1.5em;
  color: #69008e;
}
.fiche-annonce .tab-v6 {
  margin-top: 20px;
}
.fiche-annonce .tab-v6 .nav.nav-tabs {
  border-bottom-color: #04bfe2;
}
.fiche-annonce .tab-v6 .nav.nav-tabs li {
  margin-right: 0;
}
.fiche-annonce .tab-v6 .nav.nav-tabs li.active a {
  color: white;
  background-color: #04bfe2;
  border-bottom-color: #04bfe2;
}
.fiche-annonce .tab-v6 .nav.nav-tabs li a {
  padding: 10px 15px;
  color: #69008e;
  border-bottom-color: #04bfe2;
}
.fiche-annonce .tab-v6 .nav.nav-tabs li a:hover {
  color: white;
  background-color: #04bfe2;
}
/* REMONTEE OCCASIONS HOME */
.remontee-annonces {
  margin-bottom: 20px;
  /* owl-navigation*/
}
.remontee-annonces .owl-navigation {
  position: absolute;
  top: 201px;
  right: 15px;
  z-index: 1;
}
.remontee-annonces .owl-navigation .owl-btn {
  color: #69008e;
  background: white;
  border: 1px solid #69008e;
}
.remontee-annonces .owl-navigation .owl-btn:hover {
  color: white;
  background-color: #04bfe2;
  border-color: #04bfe2;
}
.remontee-annonces .owl-pagination {
  display: none;
}
.remontee-annonces p {
  height: auto !important;
}
.remontee-annonces p.type-materiel {
  font-size: 1.2em;
}
.remontee-annonces p.prix {
  font-size: 1.3em;
  color: #69008e;
}
.background-gris {
  background-color: #eee;
}
.background-gris-clair {
  background-color: #f2f3f5;
}
.degrade-bleu {
  background: #1f77b8;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #1f77b8 0%, #02285d 44%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f77b8', endColorstr='#02285d', GradientType=0);
  /* IE6-9 */
}
.degrade-bleu p,
.degrade-bleu h1,
.degrade-bleu h2,
.degrade-bleu h3,
.degrade-bleu h4,
.degrade-bleu h5 {
  color: white;
}
.degrade-bleu a {
  color: white;
  text-decoration: none;
}
.degrade-bleu a:hover {
  color: #04bfe2;
}
/* HEADER */
.header {
  border-bottom: none;
}
.header .topbar {
  /* IE6-9 */
  min-height: 40px;
  padding-top: 15px;
  background: #087cc9;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #087cc9 0%, #00498f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#087cc9', endColorstr='#00498f', GradientType=0);
}
.header .topbar ul.loginbar {
  padding-left: 0;
  margin: 6px 0;
}
.header .topbar ul.loginbar li > a {
  color: white !important;
}
.header .topbar ul.loginbar #loginLink {
  color: #01265a !important;
}
.header .topbar form div.input-group input,
.header .topbar form div.input-group .btn-u {
  background-color: white;
  border: white;
}
.header .topbar form div.input-group .btn-u i {
  color: #69008e;
}
.header .topbar form div.input-group .btn-u:hover i {
  color: #9132d8 !important;
}
.header .baseline {
  display: block;
  /*border-bottom: 1px solid;*/
  margin: 10px 0 10px 0;
  font-size: 14px;
  line-height: 33px;
  color: #1f78b6;
}
@media (max-width: 767px) {
  .header .logo {
    width: 80%;
  }
  .header .logo img {
    width: 100%;
    margin: 4px 0;
  }
}
.header .navbar-toggle {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -8px;
  background-color: #69008e;
  border-color: #69008e;
}
.header .navbar-toggle:hover,
.header .navbar-toggle:focus {
  background-color: #1f78b6 !important;
  border-color: #1f78b6 !important;
}
.header .menu-liens {
  margin-top: 45px;
}
.header .menu-liens a {
  display: inline-block;
  height: 55px;
}
.header .menu-liens .demande-devis {
  width: 255px;
  background-image: url('../img/demande-devis.jpg');
}
.header .menu-liens .demande-devis:hover {
  background-image: url('../img/demande-devis-hover.jpg');
}
.header .menu-liens .telephone {
  width: 224px;
  background-image: url('../img/telephone.jpg');
}
.header .menu-liens .telephone:hover {
  background-image: url('../img/tel-hover.jpg');
}
.header .menu-liens .linkedin,
.header .menu-liens .facebook {
  width: 54px;
  background-position: center;
  transition: transform .5s;
}
.header .menu-liens .linkedin:hover,
.header .menu-liens .facebook:hover {
  background-size: 110%;
}
.header .menu-liens .linkedin {
  background-image: url('../img/linked-in-icone.jpg');
}
.header .menu-liens .facebook {
  background-image: url('../img/facebook-icone.jpg');
}
/* MENU */
.collapse.navbar-collapse.navbar-responsive-collapse {
  background: #ffe400;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffe400 0%, #fdbe1b 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe400', endColorstr='#fdbe1b', GradientType=0);
  /* IE6-9 */
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav {
  float: right;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .menu-home {
  padding: 4px 12px 0 0;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .menu-home i {
  font-size: 1.8em;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li.mega-menu-fullwidth {
  position: static;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li > a {
  padding: 11px 20px 11px 10px;
  font-weight: bold;
  color: black;
  border: none;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li > a:hover {
  color: #69008e;
  border: none;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown > a::after {
  right: 8px;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu {
  margin-left: 5px;
  color: white;
  background: #1f77b8;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #1f77b8 0%, #02285d 44%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f77b8', endColorstr='#02285d', GradientType=0);
  /* IE6-9 */
  border-top: none !important;
  border-bottom: 2px solid #1f78b6;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu p,
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu h1,
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu h2,
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu h3,
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu h4,
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu h5 {
  color: white;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu a {
  color: white;
  text-decoration: none;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu a:hover {
  color: #04bfe2;
}
@media (max-width: 767px) {
  .collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu {
    margin-left: 0;
  }
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu li a {
  color: white;
  border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu li a:hover {
  color: #04bfe2 !important;
  background: none !important;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav .dropdown-menu li:last-child a {
  border-bottom: none;
}
/* MENU ENRICHI OCCAZ */
.mega-menu-fullwidth .dropdown-menu {
  right: 0;
  left: 0;
  overflow: hidden;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .container {
  width: 100%;
  /*.row {
        margin-right: 45px;
      }*/
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .dropdown-link-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .dropdown-link-list li {
  display: block;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .dropdown-link-list li a {
  display: inline-block;
  width: 80%;
  padding: 8px 0;
  margin-left: 5px;
  font-size: 13px;
  font-weight: 400;
  color: white;
  border-bottom: solid 1px #eee;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .dropdown-link-list li a:hover {
  color: #69008e;
  text-decoration: none;
  background-color: #fff200 !important;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .blog-grid a {
  padding: 0 !important;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .blog-thumb .blog-thumb-hover img {
  max-height: 90px;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .blog-thumb .blog-thumb-hover:hover::after {
  background: none !important;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .blog-thumb a {
  padding: 0 !important;
  border: none !important;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .blog-thumb .blog-thumb-desc h3 a {
  padding: 6px 0;
  color: white;
  text-decoration: none;
}
.mega-menu-fullwidth .dropdown-menu .mega-menu-content .blog-thumb .blog-thumb-desc h3 a:hover {
  color: #04bfe2;
}
@media (min-width: 992px) {
  .mega-menu-fullwidth .dropdown-menu {
    padding-top: 25px;
    padding-bottom: 25px;
    /*margin-left: 15px;
		margin-right: 15px;*/
  }
}
/* ICONES */
.icons {
  padding-top: 30px;
}
.icons .icon {
  font-size: 5em;
  color: white;
}
.icons .counter {
  display: block;
  font-size: 36px;
  color: #fff200;
}
.icons h4 {
  font-size: 25px;
  line-height: 36px;
  color: white;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .icons h4 {
    font-size: 18px;
    line-height: 24px;
  }
}
/* Remontées Home */
.remontees-home p {
  height: 110px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.remontees-home .col-xs-12 {
  margin-bottom: 20px;
}
.border-top-bleu {
  border-top: 3px solid #04bfe2;
}
.btn-u,
.btn-u.btn-u-default,
.btn-primary {
  color: #69008e;
  text-transform: uppercase;
  background-color: transparent;
  border: 1px solid #69008e;
}
.btn-u:hover,
.btn-u.btn-u-default:hover,
.btn-primary:hover {
  color: white;
  background-color: #04bfe2;
  border-color: #04bfe2;
}
.btn-lg {
  border: 2px solid;
}
.v-center {
  display: flex;

  align-items: center;
}
@media (max-width: 767px) {
  .row.v-center {
    display: block;
    /* Turn off the flexible box layout */
  }
}
.m-t-10 {
  margin-top: 10px;
}
.p-t-10 {
  padding-top: 10px;
}
.p-b-10 {
  padding-bottom: 10px;
}
/* FACEBOOK + GMAP */
.home-facebook-gmap {
  padding: 20px 0;
  /* FACEBOOK*/
  /* GOOGLE MAP */
}
.home-facebook-gmap #responsive_map {
  width: 100%;
  height: 543px;
}
.home-facebook-gmap #responsive_map div {
  border-radius: 10px;
}
.home-facebook-gmap #responsive_map .gm-style-iw {
  min-width: none !important;
  max-width: none !important;
  min-height: none !important;
  max-height: none !important;
  padding: 5px !important;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  line-height: normal !important;
}
.homepage h1 {
  margin: 25px 0;
}
.panel-u {
  border-color: #69008e;
}
.panel-u .panel-heading {
  background-color: #69008e;
}
.breadcrumbs {
  background: #1f77b8;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #1f77b8 0%, #02285d 44%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f77b8', endColorstr='#02285d', GradientType=0);
  /* IE6-9 */
  border-top: 2px solid #04bfe2;
}
.breadcrumbs p,
.breadcrumbs h1,
.breadcrumbs h2,
.breadcrumbs h3,
.breadcrumbs h4,
.breadcrumbs h5 {
  color: white;
}
.breadcrumbs a {
  color: white;
  text-decoration: none;
}
.breadcrumbs a:hover {
  color: #04bfe2;
}
.breadcrumbs h1 {
  color: white;
}
.breadcrumbs .breadcrumb li a {
  color: white;
}
.breadcrumbs .breadcrumb li a:hover {
  color: #04bfe2;
}
.breadcrumbs .breadcrumb li.active {
  color: #04bfe2;
}
h2:not(.baseline) {
  margin: 15px 0;
  font-size: 20px;
  text-transform: uppercase;
}
h2:not(.baseline)::after {
  display: block;
  width: 50px;
  height: 15px;
  content: " ";
  border-bottom: 3px solid #04bfe2;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 14px;
}
.headline h2,
.headline h3,
.headline h4 {
  border-bottom-color: #04bfe2 !important;
}
a {
  color: #01265a;
}
a:hover {
  color: #04bfe2;
}
.actus-constructeur {
  padding: 20px 0 15px 0;
}
/* FOOTER */
.footer {
  padding-top: 15px;
  color: white;
  background-color: #01265a;
}
.footer a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}
.footer a:hover {
  color: #04bfe2;
}
.footer .footer-liens {
  display: inline-block;
  padding-top: 10px;
  margin: 40px 0 30px 0;
  border-top: 1px dotted white;
}
.footer .footer-liens-right .newsletter-facebook {
  display: inline;
}
@media (min-width: 991px) {
  .footer .footer-liens-right {
    float: right;
  }
  .footer .footer-liens-right .newsletter-facebook {
    position: absolute;
    right: 104px;
    bottom: 10px;
  }
}
@media (max-width: 991px) {
  .footer .footer-liens-right .newsletter-facebook {
    /*bottom: -15px;*/
    position: relative;
  }
  .footer .footer-liens-right .afaq {
    margin-left: 40px;
  }
}
.footer .footer-liens-right a {
  margin-left: 10px;
  font-size: 16px;
}
.footer .fa {
  font-size: 40px;
}
.footer .filet-violet {
  height: 25px;
  background-color: white;
  border-bottom: 15px solid #69008e;
}
.tag-box-v2 {
  border-left-color: #04bfe2;
}
.pagination > .active > a {
  background-color: #04bfe2;
}
.pagination > .active > a:hover {
  background-color: #04bfe2;
}
.pagination > li > a:hover {
  background-color: #04bfe2;
}
.media-list {
  background-color: #f8f8f8;
}
.media-list .media {
  margin-top: 5px;
}
.media-list .media a {
  text-decoration: none;
}
.media-list .media img {
  margin: 10px 0 5px 5px;
}
.media-list .media:not(:last-child) {
  border-bottom: 1px solid #999;
}
.baselinebar {
  height: 47px;
}
.baselinebar #logo-nh {
  position: absolute;
  top: 18px;
  z-index: 100;
  height: 40px;
}
@media (max-width: 767px) {
  .baselinebar {
    height: 10px;
  }
  .baselinebar #logo-nh {
    top: 5px;
    height: 30px;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */